Update : AWS Deep Learning AMI Now Includes Apache MXNet 0.11 and TensorFlow 1.3.0